Close conversation
PUT
Mark a conversation as closed by providing its id.
ApiKeyAuth conversation.replyheader
Authorization<token>Scope: conversation.reply
conversationId*integerFormat
int64An optional agent/admin to close the conversation
application/json- body
userId?stringFormat
uuidThe conversation was successfully closed
curl -X PUT 'https://dev.dixa.io/v1/conversations/{conversationId}/close' \ -H 'Authorization: <API token>' \ -H 'Content-Type: application/json' \ -d '{ "userId": "5a556159-9c21-4f3e-a44f-d323deb80d16"}'Empty